Subject: bug#48139: Add csv-field-alignment-toggle

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 May 2021 09:09:52 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> Regarding
> C-c C-a		csv-align-fields
> C-c C-u		csv-unalign-fields
> actually it would be great if there was a toggle too,
> so one needn't remember two keys.
>
> Also one needn't have to look at the screen,
> and think "Is the state I am looking at called aligned, or unaligned?"
> And then think "If I am looking at unaligned, then I need to press c-c
> c-A, and if I am looking at...
>
> Or need to try both commands an stop at success.

Sorry; I don't think that that seems like particularly useful here, and
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no